/*
 * © NHN Corp. All rights reserved.
 * NHN Corp. PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 *
 * @author dl_platformsdk_all@nhn.com
 */

package com.toast.android.gamebase.sample;

import android.support.multidex.MultiDexApplication;

import com.toast.android.gamebase.Gamebase;

public class GamebaseApplication extends MultiDexApplication {

    private static final String TAG = GamebaseApplication.class.getSimpleName();

    ////////////////////////////////////////////////////////////////////////////////
    //
    // Gamebase SDK Required
    //
    ////////////////////////////////////////////////////////////////////////////////
    @Override
    public void onCreate() {
        super.onCreate();
        android.util.Log.d(TAG, "Gamebase Application Init");

        // Notify the Gamebase SDK that your app is active.
        Gamebase.activeApp(getApplicationContext());
    }
}
