/*
 * © NHN Corp. All rights reserved.
 * NHN Corp. PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 *
 * @author dl_platformsdk_all@nhn.com
 */

package com.toast.android.gamebase.sample;

import com.redbean.sdk.app.RBMultiApplication;
import com.toast.android.gamebase.Gamebase;

////////////////////////////////////////////////////////////////////////////////
//
// For use Redbean CC SDK, you need to extend RBApplication or RBMultiApplication.
//
////////////////////////////////////////////////////////////////////////////////
public class GamebaseRedbeanCCApplication extends RBMultiApplication {

    private static final String TAG = GamebaseRedbeanCCApplication.class.getSimpleName();

    ////////////////////////////////////////////////////////////////////////////////
    //
    // Gamebase SDK Required
    //
    ////////////////////////////////////////////////////////////////////////////////
    @Override
    public void onCreate() {
        super.onCreate();
        android.util.Log.d(TAG, "Gamebase Redbean CC Application Init");

        // Notify the Gamebase SDK that your app is active.
        Gamebase.activeApp(getApplicationContext());
    }
}
