# Gamebase Authentication Facebook Adapter for Android

## Dependencies

| Module | Dependencies | Description |
| ------- | ------------ | ----------- |
| gamebase-adapter-auth-facebook | gamebase-sdk-base-{version}.aar | Gamebase Android SDK |
| | facebook-login-{version}.aar | Facebook Login Android SDK |
| | facebook-core-{version}.aar<br>facebook-common-{version}.aar<br>appcompat-v7-{version}.aar | facebook-login dependencies |
| | support-annotations-{version}.jar<br>support-core-utils-{version}.aar<br>bolts-android-1.4.0.jar | facebook-core dependencies |
| | support-annotations-{version}.jar<br>support-compat-{version}.aar | support-core-utils dependencies |
| | support-annotations-{version}.jar<br>android.arch.lifecycle:runtime-1.0.3.aar | support-compat dependencies |
| | android.arch.lifecycle:common-1.0.3.jar<br>android.arch.core:common-1.0.0.jar<br>support-annotations-{version}.jar | runtime dependencies |
| | bolts-tasks-1.4.0.jar<br>bolts-applinks-1.4.0.jar | bolts-android dependencies |
| | support-v4-{version}.aar<br>appcompat-v7-{version}.aar<br>cardview-v7-{version}.aar<br>customtabs-{version}.aar<br>facebook-core-{version}.aar<br>com.google.zxing:core-3.3.0.aar | facebook-common dependencies |
| | support-compat-{version}.aar<br>support-media-compat-{version}.aar<br>support-core-utils-{version}.aar<br>support-core-ui-{version}.aar<br>support-fragment-{version}.aar | support-v4 dependencies |
| | support-annotations-{version}.jar<br>android.arch.lifecycle:runtime-1.0.3.aar | support-compat dependencies |
| | android.arch.lifecycle:common-1.0.3.jar<br>android.arch.core:common-1.0.0.jar<br>support-annotations-{version}.jar | runtime dependencies |
| | support-annotations-{version}.jar<br>support-compat-{version}.aar | support-media-compat dependencies |
| | support-annotations-{version}.jar<br>support-compat-{version}.aar | support-core-utils dependencies |
| | support-annotations-{version}.jar<br>support-compat-{version}.aar | support-core-ui dependencies |
| | support-compat-{version}.aar<br>support-core-ui-{version}.aar<br>support-core-utils-{version}.aar<br>support-annotations-{version}.jar | support-fragment dependencies |
| | support-annotations-{version}.jar<br>support-core-utils-{version}.aar<br>support-fragment-{version}.aar<br>support-vector-drawable-{version}.aar<br>animated-vector-drawable-{version}.aar | appcompat-v7 dependencies |
| | support-annotations-{version}.jar<br>support-compat-{version}.aar | support-vector-drawable dependencies |
| | support-vector-drawable-{version}.aar<br>support-core-ui-{version}.aar | animated-vector-drawable dependencies |
| | support-annotations-{version}.jar | cardview-v7 dependencies |
| | support-annotations-{version}.jar<br>support-compat-{version}.aar | customtabs dependencies |

## Release Note

| Date | Facebook Adapter Version | Gamebase SDK Version | Facebook SDK Version | Description |
| --- | --- | --- | --- | --- |
| 2017.03.21 | 1.1.1  | 1.1.0 ~ 1.1.2  | 4.17.0 ~ 4.18.0 | Initial version |
| 2017.04.20 | 1.1.3  | 1.1.3 ~ 1.5.0  | 4.17.0 ~ 4.30.0 | Corrected crash error on initialization in Facebook sdk v4.19.0 or later<br>Change the Interface |
| 2018.02.22 | 1.7.0  | 1.7.0 ~ 1.15.0 | 4.17.0 ~ 4.30.0 | Change the logic that refers from the console setting value. |
| 2018.06.26 | 1.11.0 | 1.7.0 ~ 1.15.0 | 4.17.0 ~ 4.30.0 | Remove java 1.8 define from build settings. |
| 2019.01.29 | 2.0.0  | 2.0.0          | 4.17.0 ~ 4.30.0 | Update Adapter Version due to Gamebase 2.0.0 Release |
| 2019.04.23 | 2.3.0  | 2.3.0 ~        | 4.17.0 ~ 4.30.0 | Change logout, withdraw interface. Fix a memory leak |

