# Gamebase Purchase Redbean CC Adapter for Android

## Dependencies

| Module | Dependencies | Description |
| ------ | ------------ | ----------- |
| gamebase-adapter-purchase-redbeancc | gamebase-sdk-base-{version}.aar | Gamebase Android SDK |
|                                     | toast-iap-redbeancc-{version}.aar | TOAST - IAP Redbean CC SDK |
|                                     | support-annotations-{version}.jar<br>toast-iap-core-{version}.aar | toast-iap-redbeancc dependencies |
|                                     | support-annotations-{version}.jar<br>toast-core-{version}.aar<br>toast-common-{version}.aar | toast-iap-core dependencies |
|                                     | support-annotations-{version}.jar<br>toast-common-{version}.aar | toast-core dependencies |
|                                     | RedbeanCC-release-{version}.aar | Redbean CC SDK |
|                                     | support-v4-{version}.aar<br>gson-{version}.jar<br>volley-1.1.1.aar | RedbeanCC-release dependencies |
| | support-compat-{version}.aar<br>support-media-compat-{version}.aar<br>support-core-utils-{version}.aar<br>support-core-ui-{version}.aar<br>support-fragment-{version}.aar | support-v4 dependencies |
| | support-annotations-{version}.jar<br>android.arch.lifecycle:runtime-1.0.3.aar | support-compat dependencies |
| | android.arch.lifecycle:common-1.0.3.jar<br>android.arch.core:common-1.0.0.jar<br>support-annotations-{version}.jar | runtime dependencies |
| | support-annotations-{version}.jar<br>support-compat-{version}.aar | support-media-compat dependencies |
| | support-annotations-{version}.jar<br>support-compat-{version}.aar | support-core-utils dependencies |
| | support-annotations-{version}.jar<br>support-compat-{version}.aar | support-core-ui dependencies |
| | support-compat-{version}.aar<br>support-core-ui-{version}.aar<br>support-core-utils-{version}.aar<br>support-annotations-{version}.jar | support-fragment dependencies |

## Release Note

| Date | Redbean CC PurchaseAdapter Version | Gamebase SDK Version | TOAST IAP Redbean CC SDK Version | Redbean CC SDK Version | Description |
| ---- | ---------------------------------- | -------------------- | -------------------------------- | ---------------------- | ----------- |
| 2019.04.23 | 2.3.0   | 2.3.0 ~ | 1.5.0 ~ | 1.2.9 ~ | - Initial version |